MAX Backup Software Requirements

Software Requirements

You can install the Backup Manager on the following operating systems:

Windows

  • Windows Windows XP SP3
  • Windows Vista
  • Windows 7
  • Windows 8 / 8.1
  • Windows 10
  • Windows Server 2003 SP2
  • Windows Server 2008 / 2008 R2
  • Windows SBS 2011
  • Windows Server 2012 / 2012 R2

Macintosh

  • 10.6 Snow Leopard (64-bit)
  • 10.7 Lion
  • 10.8 Mountain Lion
  • 10.9 Mavericks
  • 10.10 Yosemite
  • 10.11 El Capitan

Linux

  • CentOS 5, 6, 7
  • Debian 5, 6, 7
  • OpenSUSE 11, 12

In addition to the major Linux distributions that are regularly tested in-house, it is possible to run the Backup Manager practically on any GNU/Linux x86 and x86_64/amd64 distribution with glibc 2.4 or higher (with NPTL enabled).